## etckeeper 0.56ubuntu2

=== debian/changelog ===
etckeeper (0.56ubuntu2) oneiric; urgency=low

  * Added dependency on hostname (LP: #822613)

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 19 Aug 2011 11:56:03 +0100

etckeeper (0.56ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #817074) Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)
  * Dropped change, fixed in Debian:
    - Convert from python-central to dh_python2

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 28 Jul 2011 00:13:53 +0200

etckeeper (0.55ubuntu2) oneiric; urgency=low

  * Convert from python-central to dh_python2

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 23 Jun 2011 21:58:49 +0000

etckeeper (0.55ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #800034) Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)

 -- Adam Gandelman <adamg@canonical.com>  Tue, 21 Jun 2011 17:14:20 +0100

etckeeper (0.54ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 May 2011 08:11:31 +0100

etckeeper (0.53ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #782583) Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - etckeeper.spec: Change version to match Ubuntu version
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
      is not installed from a tty (like early during installation)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 15 May 2011 15:10:40 +0100
