=== debian/changelog ===
etckeeper (0.56ubuntu2.1) oneiric-proposed; urgency=low

  * etckeeper: LP: #872553, #791839
    - ensure that LANG is set, default to UTF8, necessary for bzr to
      function properly in non-interactive shells (eg, cron); user's
      local LANG will override if set

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 12 Oct 2011 12:18:25 -0500
