## etckeeper 0.58

=== debian/changelog ===
etckeeper (0.58) unstable; urgency=low

  * Changed to store all permissions of files and directories, even those
    with standard permissions of 644 and 755. This is unfortunately necessary
    in order to support etckeeper init on a checkout that was made with a
    nonstandard umask, in which case the files that were expected to be
    644 and 755, won't be. Closes: #649701
    Thanks to Дмитрий Матросов for reporting the bug and developing
    a fixup script (attached to the bug) which could be used if you've
    already encountered this problem.
  * Bugfix for filenames containing single quotes.
  * Use git add -A, which automatically removes deleted files,
    and avoids a separate call to git add -u.
    Thanks to Miklos Vajna, whose patch in 2008 was deferred
    because -A was then too new, and languished in a branch until found today.
  * Optimised metadata storage.
  * cron.daily: Don't stop committing when a stale packagelist.pre-install
    file exists.
    Thanks to gulikoza for noticing this bug.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Nov 2011 20:03:36 -0400

etckeeper (0.57) unstable; urgency=low

  * Use find -path instead of less portable find -wholename.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:03:46 -0400
