## etckeeper 0.59

=== debian/changelog ===
etckeeper (0.59) unstable; urgency=low

  * Add /etc/cups/subscriptions.conf to default ignores, as the content of
    this file does not normally contain configuration and it changes
    frequently. Closes: #651168
  * Shell quoting fix. Thanks, Daniel Hahler

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Dec 2011 11:48:50 -0400
