## etckeeper 0.61

=== debian/changelog ===
etckeeper (0.61) unstable; urgency=low

  * Fix up botched git-rm conffile removal from 0.58.
    The file could be in any of three states; absent, present, or .dpkg-dist.
    Finish fully removing it. Closes: #655836

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Jan 2012 12:42:50 -0400

etckeeper (0.60) unstable; urgency=low

  * Updated Dutch translation of debconf templates. Closes: #654244
  * Support -h and --help. Closes: #654188
  * Fix typo in bugfix for #651168.
  * Improve yum hook to avoid running if etckeeper was just removed.
    Thanks, Mykola Marzhan

 -- Joey Hess <joeyh@debian.org>  Fri, 06 Jan 2012 19:23:42 -0400
