## etckeeper 0.61ubuntu2

=== debian/changelog ===
etckeeper (0.61ubuntu2) precise; urgency=low

  * Update tutorial to use bzr. LP: #945453

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 26 Mar 2012 16:08:37 +0100

etckeeper (0.61ubuntu1) precise; urgency=low

  [Chuck Short]
  * Merge from Debian testing.  Remaining changes:
   - etckeeper.conf, debian/control: default to bzr.
   - etckeeper.spec: Change version to match Ubuntu version
   - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
     is not installed from a tty (like early during installation)
   - debian/control: Added dependency on hostname.
   - etckeeper: Ensure that LANG is set, default to UTF8, necessary for
     bzr to function properly in non-interactive shells (eg, cron); user's
     local LANG will override if set.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2012 07:49:28 -0500

etckeeper (0.59ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - etckeeper.conf, debian/control: default to bzr.
   - etckeeper.spec: Change version to match Ubuntu version
   - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper
     is not installed from a tty (like early during installation)
   - debian/control: Added dependency on hostname.
   - etckeeper: Ensure that LANG is set, default to UTF8, necessary for
     bzr to function properly in non-interactive shells (eg, cron); user's
     local LANG will override if set.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 06 Jan 2012 19:42:39 -0500

etckeeper (0.58ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining Ubuntu changes:
    - Merge closes LP: #900662
    - ensure that LANG is set, default to UTF8, necessary for bzr to
      function properly in non-interactive shells (eg, cron); user's
      local LANG will override if set. (LP: #872553 LP: #791839)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 06 Dec 2011 15:04:51 -0500
