=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: etckeeper
 Architecture: all
 Section: admin
-Depends: bzr (>= 1.5~) | git-core (>= 1:1.5.4) | git (>= 1:1.7) | mercurial | darcs, hostname, ${misc:Depends}, ${python:Depends}
+Depends: bzr (>= 1.5~) | git (>= 1:1.7) | mercurial | darcs, hostname, ${misc:Depends}
 Recommends: cron
 Suggests: sudo (>= 1.7.4p4)
 Conflicts: bzr (<< 1.5~)
