## etckeeper 0.62

=== debian/changelog ===
etckeeper (0.62) unstable; urgency=low

  * Autocommit git staged files. Closes: #662614

 -- Joey Hess <joeyh@debian.org>  Mon, 05 Mar 2012 10:41:46 -0400
