=== debian/changelog ===
etckeeper (0.63) unstable; urgency=low

  * bzr: Improve detection of unclean repos, to work when there are shelved
    changes.
  * uninit: Now preserves parts of the gitignore and similar files that
    are outside the managed by etckeeper block. Closes: #673996
    Thanks, David De La Harpe Golden (Squared Financial)

 -- Joey Hess <joeyh@debian.org>  Sat, 02 Jun 2012 18:22:37 -0400
