## etckeeper 0.64ubuntu1

=== debian/changelog ===
etckeeper (0.64ubuntu1) raring; urgency=low

  * Resynchronise with Debian (bzr change in 0.63 fixes LP: #979223).
    Remaining changes:
   - etckeeper.conf, debian/control: default to bzr.
   - etckeeper.spec: Change version to match Ubuntu version
   - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
     not installed from a tty (like early during installation).
   - debian/control: Added dependency on hostname.
   - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
     to function properly in non-interactive shells (eg, cron); user's local
     LANG will override if set.
   - README: Update tutorial to use bzr.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:42:24 +0000

etckeeper (0.64) unstable; urgency=low

  * Added support for openSUSE's zypper package manager.
    Thanks, Catalin Iacob
  * Add Brazilian Portuguese debconf translation.
    Closes: #685771 Thanks, Adriano Rafael Gomes

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2012 11:53:08 -0400
