=== debian/changelog ===
etckeeper (1.3) unstable; urgency=low

  * Fix type -p bashism that crept in via recent patches. Closes: #707319

 -- Joey Hess <joeyh@debian.org>  Wed, 08 May 2013 22:36:30 -0400

etckeeper (1.2) unstable; urgency=low

  * Call type -p in a more compatable way.
  * When a file is owned by a uid or a gid with no corresponding user or
    group, put a numeric chown into .etckeeper. Previously, a broken
    chown was outputted.

 -- Joey Hess <joeyh@debian.org>  Wed, 08 May 2013 11:51:51 -0400

etckeeper (1.1) unstable; urgency=low

  * Fix warning when PUSH_REMOTE is not set. Closes: #706917

 -- Joey Hess <joeyh@debian.org>  Mon, 06 May 2013 09:49:24 -0400

etckeeper (1.0) unstable; urgency=low

  [ Joey Hess ]
  * Unset GIT_DIR and GIT_WORK_TREE. Closes: #689101
  * PUSH_REMOTE can be set to automatically push to a remote on commit.
    Thanks, L. Alberto Giménez
  * Ignore fake-hwclock.data. Closes: #701491

  [ Jelmer Vernooij ]
  * Auto-detect the VCS setting if there already is a repository in
    /etc.

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:45:25 -0400
