## etckeeper 1.4ubuntu1

=== debian/changelog ===
etckeeper (1.4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1200508).  Remaining changes:
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper.conf, debian/control: default to bzr
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.
    - README: Update tutorial to use bzr.

 -- Yolanda Robla <yolanda.robla@canonical.com>  Fri, 12 Jul 2013 09:28:51 +0200

etckeeper (1.4) unstable; urgency=low

  * Deal with unix^wlinux portability nonsense.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Jun 2013 12:00:59 -0400

etckeeper (1.3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1178739).  Remaining changes:
    - etckeeper.conf, debian/control: default to bzr.
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - debian/control: Added dependency on hostname.
    - README: Update tutorial to use bzr.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 10 May 2013 08:30:27 -0700
