## etckeeper 1.9ubuntu2

=== Makefile ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	-./etckeeper-bzr/__init__.py install --root=$(DESTDIR) ${PYTHON_INSTALL_OPTS} || echo "** bzr support not installed"
 	echo "** installation successful"
 
-clean: etckeeper.spec
+clean:
 	rm -rf build
 
 etckeeper.spec:
