=== debian/changelog ===
etckeeper (1.9ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:25 +0000

etckeeper (1.9ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1246411).  Remaining changes:
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper.conf, debian/control: default to bzr
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.
    - README: Update tutorial to use bzr.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 30 Oct 2013 12:58:55 -0400

etckeeper (1.9) unstable; urgency=low

  * Fix git update-ignore syntax. Closes: #721873

 -- Joey Hess <joeyh@debian.org>  Wed, 04 Sep 2013 21:43:42 -0400

etckeeper (1.8) unstable; urgency=low

  * Avoid listing .gitignored files in .etckeeper file. Closes: #607665
    Thanks, Zdenek Crha

 -- Joey Hess <joeyh@debian.org>  Wed, 04 Sep 2013 09:31:37 -0400

etckeeper (1.7) unstable; urgency=low

  * Fix hilarious typo hardcoding my name. Closes: #718425

 -- Joey Hess <joeyh@debian.org>  Wed, 31 Jul 2013 11:33:45 -0400

etckeeper (1.6) unstable; urgency=low

  * Guard git config calls. Closes: #717957

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Jul 2013 12:24:30 -0400

etckeeper (1.5) unstable; urgency=low

  * Quote user and group names, in case one contains a space.
  * Added support for the pacman package manager.
    (Thanks, Tiago Stürmer Daitx)
  * Use user.name and user.email from the .gitconfig file belonging to the
    user who sued or sudoed to root, in preference to making up values for
    that user.
  * cron.daily: Fix typo in stale lockfile handling code.
    Closes: #717908

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Jul 2013 11:03:48 -0400
