## etckeeper 1.10

=== debian/changelog ===
etckeeper (1.10) unstable; urgency=low

  * Remove lvm/backup from default ignores, because lvm
    documentation recommends backing that up, for use by
    vgcfgrestore.
  * Fix exporting of some git variables. Closes: #728583

 -- Joey Hess <joeyh@debian.org>  Sun, 03 Nov 2013 12:14:02 -0400
