## etckeeper 1.11ubuntu1

=== debian/changelog ===
etckeeper (1.11ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper.conf, debian/control: default to bzr
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.
    - README: Update tutorial to use bzr.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Jun 2014 08:27:24 +0200

etckeeper (1.11) unstable; urgency=low

  * Fix too broad matching of .gitignored files.
    Closes: #732339

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Dec 2013 22:24:29 -0400
