## etckeeper 1.11ubuntu1.2

=== debian/changelog ===
etckeeper (1.11ubuntu1.2) utopic; urgency=medium

  * supplement the last upload. make sure to fix permission on package
    upgrade as well, LP: #1402657

 -- Nobuto Murata <nobuto@ubuntu.com>  Thu, 05 Mar 2015 23:00:15 +0900

etckeeper (1.11ubuntu1.1) utopic; urgency=medium

  * restore executable permission of /etc/etckeeper/commit.d/50vcs-commit,
    thanks to Hilario J. Montoliu for offering a patch, LP: #1402657

 -- Nobuto Murata <nobuto@ubuntu.com>  Mon, 16 Feb 2015 10:11:36 +0100
