=== debian/changelog ===
etckeeper (1.14) unstable; urgency=medium

  * Handle failure to commit in post-install, pre-install by showing a
    warning, rather than propigating the error to apt.
    This avoids breaking the apt run when eg, git is misconfigured and
    cannot commit.
    pre-install already did this when it was able to use debconf to display a
    message, but now debconf is not used, and it always behaves this way.
    Closes: #760011

 -- Joey Hess <joeyh@debian.org>  Thu, 04 Sep 2014 15:47:32 -0400

etckeeper (1.13) unstable; urgency=medium

  * Ignore check-mk-agent-logwatch's FHS violating
    /etc/check_mk/logwatch.state. Closes: #753903
  * Only allow [-a-z_] in etckeeper commands to avoid any possible directory
    traversal etc issues.
  * update-ignore, uninit: Fix parsing of ignore files containing '\'

 -- Joey Hess <joeyh@debian.org>  Sat, 09 Aug 2014 13:05:55 -0400

etckeeper (1.12) unstable; urgency=medium

  * Portability fixes. Thanks, Harald Dunkel.
  * Add support for pushing to multiple remote repositories.
    Thanks, Rouben.
  * Fix handling of git ignores like dir/*
    Thanks, Pim van den Berg

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Jun 2014 12:03:06 -0400
