## etckeeper 1.15

=== debian/changelog ===
etckeeper (1.15) unstable; urgency=medium

  * Recommend cron-daemon, rather than cron, as etckeeper only needs
    cron.daily functionality. Closes: #762721

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Oct 2014 12:21:48 -0400
