## etckeeper 1.15ubuntu3

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	-$(PYTHON) ./etckeeper-bzr/__init__.py install --root=$(DESTDIR) ${PYTHON_INSTALL_OPTS} || echo "** bzr support not installed"
 	echo "** installation successful"
 
-clean: etckeeper.spec
+clean:
 	rm -rf build
 
 etckeeper.spec:
