=== debian/changelog ===
etckeeper (1.15ubuntu3) vivid; urgency=medium

  * supplement the last upload. make sure to fix permission on package
    upgrade as well, LP: #1402657

 -- Nobuto Murata <nobuto@ubuntu.com>  Thu, 05 Mar 2015 22:51:17 +0900

etckeeper (1.15ubuntu2) vivid; urgency=medium

  * restore executable permission of /etc/etckeeper/commit.d/50vcs-commit,
    thanks to Hilario J. Montoliu for offering a patch, LP: #1402657

 -- Nobuto Murata <nobuto@ubuntu.com>  Sat, 14 Feb 2015 18:55:13 +0900

etckeeper (1.15ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper.conf, debian/control: default to bzr
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.
    - README.md: Update tutorial to use bzr.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Oct 2014 10:35:02 +0100
