=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), bzr (>= 1.5~), python
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.4
 XS-Python-Version: all
 Vcs-Git: git://git.kitenet.net/etckeeper
@@ -11,7 +12,7 @@
 Package: etckeeper
 Architecture: all
 Section: admin
-Depends: git (>= 1:1.7) | mercurial | bzr (>= 1.5~) | darcs, ${misc:Depends}
+Depends: bzr (>= 1.5~) | git (>= 1:1.7) | mercurial | darcs, hostname, ${misc:Depends}
 Recommends: cron-daemon
 Suggests: sudo (>= 1.7.4p4)
 Conflicts: bzr (<< 1.5~)
