## etckeeper 1.18.7

=== debian/changelog ===
etckeeper (1.18.7-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable LP: #1556563.  Remaining changes:
    - Use C.UTF-8 for LANG for consistent unicode support

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 26 May 2018 00:02:27 +0100

etckeeper (1.18.7-1) unstable; urgency=medium

  * New upstream release
  * port to Python3, no change (Closes: #883145)
  * tweak lintian override
  * bump to dh 10 compat
  * add debian watch file
  * add missing git dependency to fix test during build
  * add git buildpackage config
  * use https URLs everywhere in metadata
  * remove byte-compiled Python file as per policy
  * remove duplicate Section in debian/control

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 30 Nov 2017 09:49:56 -0500

etckeeper (1.18.7) unstable; urgency=medium

  * Added some unit tests.
    Thanks, Henrik Riomar.
  * etckeeper will work on systems that do not have perl installed.
    (perl is still used when available as it's faster)
    Thanks, William Johansson and radhus.
  * Prevent LC_ALL overriding the LC_COLLATE used to sort metadata.

 -- Joey Hess <id@joeyh.name>  Thu, 08 Jun 2017 12:58:20 -0400

etckeeper (1.18.6) unstable; urgency=medium

  * Only show errors (no progress indicators) when pushing Git/Mercurial repos
    to avoid unncessary cron mails.
    Thanks, Nils Steinger.
  * Fix regex in 20-warn-problem-files.
  * Added support for apk (alpine linux)
    Thanks, Henrik Riomar.

 -- Joey Hess <id@joeyh.name>  Sun, 29 Jan 2017 14:37:24 -0400

etckeeper (1.18.5-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.  (Patch sent upstream)
  * Drop changes:
    - Erroneous commit in last merge
    - commit.d/50cvs-commit: ensure that bzr has valid user+email as check
      added by upstream
    - hostname as a dependency as this is an essential package

 -- Joshua Powers <josh.powers@canonical.com>  Wed, 08 Feb 2017 09:36:35 -0600

etckeeper (1.18.5-1) unstable; urgency=medium

  [Joey Hess]
  * New upstream release:
    * merged Makefile patch
    * update standards version, no change
  * Remove pre-compiled .pyc for bzr plugin from Debian package,
    and add python:Depends to Depends so that dh_python2 will install
    maintainer script snippets. Unfortunately, this adds a completely
    unnecessary dependency on python, which etckeeper does not need in
    normal operation.

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 01 Aug 2016 15:58:54 -0400

etckeeper (1.18.5) unstable; urgency=medium

  * Make etckeeper commit store metadata changes. The pre-commit
    hook has always (and continues) to do that, but pre-commit is only
    run when there are changes to tommit. This makes metadata-only
    changes get committed.
  * Move systemd files to /lib/systemd; /usr/lib/systemd is not used
    on Debian.

 -- Joey Hess <id@joeyh.name>  Sun, 17 Jul 2016 18:53:54 -0400

etckeeper (1.18.4) unstable; urgency=medium

  * Optimised find for special and hard linked files.
    Thanks, Rike-Benjamin Schuppner.
  * Adjust when Pacman 5 calls etckeeper hooks.
    Thanks, Tilman Blumenbach and Christian Hesse.
  * Only run Pacman hooks when files in /etc have changed.
    Thanks, Christian Hesse.
  * Added systemd timer that can run etckeeper 10 minutes after boot, and also
    daily. It's not enabled by default, partly because of overlap with the
    cron job.
    Thanks, Christian Hesse.

 -- Joey Hess <id@joeyh.name>  Mon, 20 Jun 2016 01:05:30 -0400

etckeeper (1.18.3) unstable; urgency=medium

  * Added support for pacmatic, contributed by nicolaichuk.
  * bzr: make sure EMAIL is defined
    Thanks, Serge E. Hallyn
  * Fix Makefile version patterns to ignore non-native version number
    (Antoine Beaupré)
  * Support ~/.config/git/config when determining the author name and email.
    Thanks, Richard Savio
  * Added support for Arch's pacman package manager version 5.
    Thanks, Tilman Blumenbach.
  * Set HOME if it's not set, as is the case when using ubuntu's
    update-manager.
  * Move bash completion out of etc and into usr.

 -- Joey Hess <id@joeyh.name>  Mon, 15 Feb 2016 13:11:20 -0400

etckeeper (1.18.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.  (Patch sent upstream)
    - d/control: add hostname to build-depends
    - commit.d/50cvs-commit: ensure that bzr has valid user+email.  Note this
      patch has been sent upstream, so can hopefully be dropped soon.
    - preinst, postinst: do not change the default vcs if it etckeeper was
      already installed.  This is only needed because we are changing the
      default (Ubuntu used to default to bzr).  If admin hasn't changed
      anything, dpkg tries to be smart and update to the new default.  This
      can be removed in 16.10.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 08 Feb 2016 17:21:33 -0800

etckeeper (1.18.2-1) unstable; urgency=medium

  * Prepare upload to Debian unstable
  * Fix Makefile version patterns to ignore non-native version number
  * Fix lintian warnings:
    * remove .pyc files on build
    * install bash completions in standard location
    * ignore missing debian/config file, we ask only on purge on purpose
    * ignore full path for /usr/bin/etckeeper, we use it to stash it for
      later
  * Update to standards 3.9.6, no change
  * Remove obsolete XS-Python-Version field
  * Run debconf-updatepo, outdating a bunch of translations

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 14 Jan 2016 15:20:40 -0500

etckeeper (1.18.2) unstable; urgency=medium

  * Use getent utility instead of perl. (Elan Ruusamäe)

