=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: etckeeper
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), bzr (>= 1.5~), python
+Build-Depends: debhelper (>= 10~), dpkg-dev (>= 1.9.0), bzr (>= 1.5~), dh-python, python3, bats, fakeroot, git
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.4
-XS-Python-Version: all
-Vcs-Git: git://git.kitenet.net/etckeeper
-Homepage: http://kitenet.net/~joey/code/etckeeper/
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Standards-Version: 3.9.8
+Vcs-Git: https://git.joeyh.name/git/etckeeper.git
+Vcs-Browser: https://git.joeyh.name/index.cgi/etckeeper.git/
+Homepage: https://etckeeper.branchable.com/
 
 Package: etckeeper
 Architecture: all
-Section: admin
-Depends: bzr (>= 1.5~) | git (>= 1:1.7) | mercurial | darcs, hostname, ${misc:Depends}
+Depends: git (>= 1:1.7) | mercurial | bzr (>= 1.5~) | darcs, ${misc:Depends}, ${python3:Depends}
 Recommends: cron-daemon
 Suggests: sudo (>= 1.7.4p4)
 Conflicts: bzr (<< 1.5~)
