## etckeeper 1.18.10

=== debian/changelog ===
etckeeper (1.18.10-1ubuntu3) eoan; urgency=medium

  * Add breezy python3 plugin
  * Drop optional python2/python3 dependencies LP: #1826855

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Apr 2019 14:24:23 +0100

etckeeper (1.18.10-1ubuntu1) disco; urgency=medium

  * Merge with Debian unstable (LP: #1815612). Remaining changes:
    - Use C.UTF-8 for LANG for consistent unicode support

 -- Karl Stenerud <kstenerud@gmail.com>  Wed, 13 Feb 2019 12:17:24 +0100

etckeeper (1.18.10-1) unstable; urgency=medium

  * New upstream release
  * update debhelper and standards version, no change

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 16 Jan 2019 13:51:37 -0500

etckeeper (1.18.10) unstable; urgency=medium

  * Avoid post-install failing when ps is from busybox or another
    version not supporting procps-specific options.
  * Use ps --no-headers rather than problimatic -h option.

 -- Joey Hess <id@joeyh.name>  Sun, 23 Dec 2018 13:05:44 -0400

etckeeper (1.18.9) unstable; urgency=medium

  * When run during a package installation, include in the commit
    message the command line that caused etckeeper to run.
    Thanks, Laszlo Gombos

 -- Joey Hess <id@joeyh.name>  Wed, 12 Dec 2018 01:01:05 -0400

etckeeper (1.18.8-1) unstable; urgency=medium

  * New upstream release (Closes: #850679)
  * Revert port to py3, requires bzrlib to port first (Closes: #906000)
  * update standards version, no change

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 21 Aug 2018 12:27:05 -0400

etckeeper (1.18.8) unstable; urgency=medium

  * Work around git commit's lack of robustness, by providing
    reasonable default values for GIT_COMMITTER_EMAIL etc.
    This was already done as part of the su/sudo handling,
    and is now always done.
  * Don't hardcode the master branch when pushing to PUSH_REMOTE.
    Instead, let git push whatever branches it is configured to
    push to that remote.

 -- Joey Hess <id@joeyh.name>  Tue, 05 Jun 2018 16:00:41 -0400
