=== debian/control ===
Source: etckeeper
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 11),
               bats,
               brz,
               bzr,
               dh-python,
               dpkg-dev (>= 1.9.0),
               fakeroot,
               git,
               python,
               python3,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
Standards-Version: 4.3.0
Vcs-Git: https://git.joeyh.name/git/etckeeper.git
Vcs-Browser: https://git.joeyh.name/index.cgi/etckeeper.git/
Homepage: https://etckeeper.branchable.com/

Package: etckeeper
Architecture: all
Depends: git (>= 1:1.7) | mercurial | brz | bzr (>= 1.5~) | darcs, ${misc:Depends}, ${python:Depends}, ${python3:Depends}
Recommends: cron-daemon
Suggests: sudo (>= 1.7.4p4)
Conflicts: bzr (<< 1.5~)
Description: store /etc in git, mercurial, brz, bzr or darcs
 The etckeeper program is a tool to let /etc be stored in a git, mercurial,
 bzr or darcs repository. It hooks into APT to automatically commit changes
 made to /etc during package upgrades. It tracks file metadata that version
 control systems do not normally support, but that is important for /etc, such
 as the permissions of /etc/shadow. It's quite modular and configurable, while
 also being simple to use if you understand the basics of working with version
 control.
