=== debian/rules ===
#!/usr/bin/make -f

export PYTHON_INSTALL_OPTS=--install-layout=deb

%:
	dh $@ --with python2,python3

override_dh_installdocs:
	dh_installdocs -X.gitignore

override_dh_auto_install:
	dh_auto_install
	rm debian/etckeeper/usr/lib/python2.7/dist-packages/bzrlib/plugins/etckeeper/__init__.pyc

override_dh_python3:
	dh_python3
	# python is actually optional, if brz/bzr are installed
	sed '/^python:Depends/d;/^python3:Depends/d' -i debian/etckeeper.substvars
